## saytime 1.0

=== Makefile ===
# Makefile for saytime.

saytime:	saytime.c
	cc -O -DSOUND_DIR=\"/users/mag/games/sounds/audio\" saytime.c -o saytime

clean:
	rm -f saytime
