=== debian/control ===
Source: saytime
Section: sound
Priority: optional
Maintainer: Holger Levsen <holger@debian.org>
Build-Depends: sharutils, debhelper-compat (= 13)
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/saytime.git
Vcs-Browser: https://salsa.debian.org/debian/saytime

Package: saytime
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sox, libsox-fmt-oss | libsox-fmt-alsa, oss-compat
Description: speaks the current time through your sound card
 Say the current time through your sound card.  Requires you have a
 sound output device available.
