## saytime 11nov1995

=== Makefile ===
# Makefile for saytime

#SOUND_DIR =	\"/usr/local/lib/saytime\"
SOUND_DIR =	\"/jef/times\"
#SOUND_DIR =	\"/home/ee/u0/jef/web/times\"

#BINDIR =	/usr/local/bin
BINDIR =	/home/ee/u0/www/bin

MANDIR =	/usr/local/man/man1

#DEFINES =	-DSOUND_DIR=$(SOUND_DIR)
DEFINES =	-DSOUND_DIR=$(SOUND_DIR) -DCGI
#DEFINES =	-DSOUND_DIR=$(SOUND_DIR) -DWRITE_STDOUT -DAUDIO_HEADER
#DEFINES =	-DSOUND_DIR=$(SOUND_DIR) -DWRITE_STDOUT


CC =		gcc
CFLAGS =	-O $(DEFINES)

#LDFLAGS =	-s
LDFLAGS =	-s -static

all:		saytime

saytime:	saytime.o
	$(CC) $(LDFLAGS) -o saytime saytime.o

.c.o:
	$(CC) $(CFLAGS) -c $<

install:        all
	rm -f $(BINDIR)/saytime
	cp saytime $(BINDIR)
	rm -f $(MANDIR)/saytime.1
	cp saytime.1 $(MANDIR)

clean:
	rm -f saytime *.o a.out core
