## saytime 27jan2015

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 #DEFINES =	-DSOUND_DIR=$(SOUND_DIR) -DWRITE_STDOUT
 
 
-CC =		gcc
+CC =		cc
 CFLAGS =	-O $(DEFINES)
 
 #LDFLAGS =	-s
